=== debian/control ===
Source: ros-jazzy-ament-cmake-pytest
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-jazzy-ament-cmake-core, ros-jazzy-ament-cmake-test, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ament-cmake-pytest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-pytest, ros-jazzy-ament-cmake-core, ros-jazzy-ament-cmake-test, ros-jazzy-ros-workspace
Description: The ability to run Python tests using pytest in the ament buildsystem in CMake.
